<?php
if(!function_exists('blanka_get_the_post_thumbnail_url')) {
  function blanka_get_the_post_thumbnail_url($post_id, $size) {
    if(function_exists('fly_get_attachment_image_src')) {
      $attachement_id = get_post_thumbnail_id( $post_id );
      $attachement = fly_get_attachment_image_src($attachement_id, $size);
      
      if($attachement) return $attachement['src'];
    } else {
      return get_the_post_thumbnail_url($post_id, $size);
    }
    return false;
  }
}
